.empty-wrapper {
  display: flex;
  flex-direction: column;
}

.news-container {
  height: calc(100vh - 208px);
  overflow-y: scroll;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 100px;
}

.header-empty-container {
  height: 100px;
}

.footer-empty-container {
}

.content-container {
  padding: 0px 10px;
  margin-bottom: 50px;
}

.items-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 30px 0px;
}

.form-container {
  width: 100%;
}

.form__group {
  margin: 15px auto;
}

.form-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.testimonial blockquote {
  height: 150px;
}

@media screen and (max-width: 900px) {
  .header-empty-container {
    margin-top: 0px;
  }
}

@media screen and (max-width: 600px) {
  .testimonial blockquote {
    height: 100%;
  }
}
